body{
    width: 100%;
    min-width: 200px!important;
}
div.rt-container{width: auto!important;}
div#rt-main-surround{
    overflow: auto;
    height: 100%;
    width:99%;
}
#feedcontainer{
    font-size: 13px;
    overflow: auto;
}
.feedmain { margin-bottom: 20px;
            background-color: #E7F5F4;color: #000000; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }


h4,h2{
/*    padding:0 10px 0 30px;*/
}
body { background: #fff !important;line-height: 1.7em;font-size: 13px;}		
.pagging_top li{ float: left;
                 list-style: none outside none;
                 margin-right: 10px !important; 
                 cursor:pointer;
}
#loading {
    position: absolute;
    width: 100%;
    top: 30%;
}
